<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes</title>
</head>
<body>

	<h2 id="top">HTML Attributes</h2>
	
	<p align="center"><em>Modifiers of element behaviors</em></p>

	<h2>HTML images</h2>

	<!-- align attribute changes the alignment of the paragraph element -->
	<!-- alignment values: left, center, right, and justify -->
	<!-- be default, the attribute value is left -->

	<p align="right">
		<em>
			An image can be shown &lt;img&gt; tag along with its <b>src</b> attribute.
		</em>
	</p>
		<!-- absolute link -->
		<a href="https://place-puppy.com/" target="_blank">
			<img src="https://place-puppy.com/public-images/index-page/image7/210x135-lg.jpg" alt="Dog image">
			<!-- for alternative text, in case the image is not displayed -->
		</a>

		<p>
			<!-- code tag is used to display HTML codes -->
			<code>
				&lt;img src="./images/zuittlogo.png"&gt;
			</code>
		</p>
		<!-- i means small roman numerals -->
		<!-- by default, the ol type is numerical -->
		<p>Valid image extensions are the following:</p>
		<ol type="i"> 
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>
		<!-- ol type values:
			- 1
			- A
			- a
			- i
			- I

		 -->

		 <p>Take a look at w3schools attribute references <a href="https://www.w3schools.com/html/html_attributes.asp">here</a></p>
		 <!-- we can use "a" tags to create hyperlinks -->
		 <!-- href is used to define where to redirect	 -->

		 <h2>HTML Links</h2>
		 <h4>Absolute Link</h4>
		 	<a href="https://zuitt.co" taget="_blank">I'm a hyperlink</a>	 		
		 <h4>Relative Link</h4>
		 	<p>Go to <a href="./link.html">Link.html</a></p>
</body>
</html>